Subject: Re: [PATCH v2] fixup! mergetool: add automerge configuration

From: Seth House <[email-masked]>
Date: Sat, 9 Jan 2021 15:54:00 -0700

On Sat, Jan 09, 2021 at 02:42:36PM -0800, David Aguilar wrote:
> Replace "\r" with a substituted variable that contains "\r".
> Replace "\?" with "\{0,1\}".

Nice. I was (very slowly) converging on that as the culprit. Thanks for
the elegant fix! I'm running the test suite on Windows and OSX (now that
they're set up locally) with this included and I'll send a v10 once
complete.